# Generated by Django 4.1.3 on 2022-11-12 14:57

from django.db import migrations, models
import task.models


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0002_imagesaver_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='imagesaver',
            name='image',
            field=models.FileField(upload_to=task.models.my_area),
        ),
    ]
